      body {
	  margin: 0 auto 0 auto;
	  padding-left: 88px;
	  padding-right: 68px;
	  padding-bottom: 0px;
	  font-family: DejaVu Sans, Verdana, Arial, Helvetica, sans-serif;
	  color: #333333;
	  background-color: #ffffff;
	  max-width: 900px;
	  font-size: 14px;
      }

      a:link, .caption p a {
	  color: #3366cc;
	  text-decoration: underline;
	  cursor: pointer;
      }

      img {
	  border: 0px;
      }

      .caption a {
	  text-decoration: none;
      }

      .ph {
	  line-height: 6em;
	  font-size: 3em;
	  font-weight: normal;
	  font-style: normal;
	  text-decoration: none;
	  color: white;
      }

      p {
	  line-height: 1.25em;
	  text-align: justify;
          margin-top: 0px;
      }

      table {
          padding: 0px;
	  margin-bottom: 2.5em;
          margin-left: 20px;
          margin-right: 20px;
      }

      th {
          border: none;
          padding: 0px;
          color: #a0a0d0;
      }

      tr:nth-child(1n+2) th {
	  line-height: 0px;
	  border: 0px;
	  padding: 0px;
	  margin: 0px;
      }

      tr:last-child td {
	  border-bottom-left-radius: 15px;
	  border-bottom-right-radius: 15px;
      }

      tr:first-child th {
	  padding-left: 1em;
	  padding-right: 1em;
      }

      td {
          margin: 0px;
          padding: .1em;
	  text-align: center;
	  background: #f0f0ff;
      }

      tr th img {
          padding: 0px;
          margin: 0px;
	  width: 100%;
      }

      td.tl {
	  border-top-left-radius: 15px;
      }
      td.tr {
	  border-top-right-radius: 15px;
      }
      table.kit {
	  margin-top: -3.5em;
      }

      table.align {
	  border: 0px solid;
      }

      div.caption img:nth-child(1n+2) {
          border-top-left-radius: 0px;
          border-top-right-radius: 0px;
      }

      div.caption a:nth-child(1n+2) img {
          border-top-left-radius: 0px;
          border-top-right-radius: 0px;
      }

      div.caption img, div.caption a.round img {
	  border: 0px;
          width: 100%;
          border-top-left-radius: 15px;
          border-top-right-radius: 15px;
	  margin-top: 0em;
	  margin-bottom: 1em;
      }

      div.caption img.bordered {
	  border: 2px solid #f0f0ff;
	  border-bottom: 0px;
	  width: calc(100% - 4px);
      }

      div.caption a.left img {
	  float: left;
          width: 49.9%;
          border-top-left-radius: 15px;
          border-top-right-radius: 0px;
      }

      div.caption a.right img {
          float: right;
	  width: 49.9%;
          border-top-left-radius: 0px;
          border-top-right-radius: 15px;
      }

      div.caption img.schematic {
	  padding-left: 15px;
	  padding-right: 15px;
	  padding-top: 1.5em;
	  padding-bottom: 0px;
	  width: 90%;
      }

      img.schematic {
	  display: block;
	  margin-left: auto;
	  margin-right: auto;
	  padding-bottom: .5em;
	  width: 90%;
      }

      div.caption .label {
	  position: absolute;
	  width: 100%;
	  padding-top: 1em;
	  text-align: center;
	  margin-top: -.75em;
	  color: #f0f0ff;
      }

      .aside {
	  position: relative;
	  text-align: center;
	  font-style: italic;
	  color: #5f8097;
	  margin: 3em;
	  margin-left: 20px;
	  margin-right: 20px;
      }

      div.caption {
	  position: relative;
	  display: block;
	  text-align: center;
	  font-style: italic;
	  color: #5f8097;
	  margin: 3em;
	  padding-bottom: .45em;
	  margin-left: 20px;
	  margin-right: 20px;
	  border: 0px solid #9fc0d7;
	  border-radius: 15px;
	  background: #f0f0ff;
	  clear: right;
      }

      .caption p {
	  line-height: 1.23em;
	  text-align: center;
	  margin-left: 2em;
	  margin-right: 2em;
	  padding: .5em;
	  clear: both;
      }

      .clearme {
	  clear: left;
      }

      hr {
	  height: 3px;
	  border: 0px solid #ffffff;
	  border-bottom: 3px solid #e0e0ee;
	  padding: 0px;
	  margin-top: 3em;
	  margin-bottom: 2.75em;
          margin-left: 20px;
          margin-right: 20px;
          clear: both;
      }

      hr.skinny {
	  margin-top: 1.2em;
	  margin-bottom: .75em;
	  visibility: hidden;
      }

      #logo {
	  position: relative;
          padding: 0px;
	  margin: 0px 0px -30px -50px;
	  padding-top: 15px;
	  padding-bottom: 1.25em;
	  border: 0px;

      }

      #logoinner {
	  border: 0px;
	  border-bottom: 3px solid #c0d0dd;
	  margin-left: -18px;
	  margin-right: -60px;
	  padding-right: 60px;
	  padding-bottom: .6em;
      }

      #logo img, #logo a img {
	  float: left;
	  padding-left: 25px;
	  margin-right: -35px;
          margin-top: -5px;
          width: 80px;
      }

      #topnav {
	  position: absolute;
	  right: 20px;
	  font-size: .9em;
	  color: #c0d0dd;
      }
      #topnav a {
   	  color: #cc6600;
	  text-decoration: none;
      }

      #logospacer {
	  height: 2px;
	  margin-top: 0px;
          margin-bottom: 4.25em;
          margin-right: 20px;
          margin-left: 10px;
      }

      .rightpic {
          clear: right;
          float: right;
          width: 35%;
          max-width: 400px;
          margin-left: 2em;
          margin-right: -60px;
          margin-top: .2em;
          margin-bottom: 1em;
	  border-radius: 15px;
	  border: 0px;
	  background: #f0f0ff;
      }
      .rightlink {
          clear: right;
          float: right;
	  text-align: center;
	  display: block;
          width: 35%;
          max-width: 400px;
          margin-left: 2em;
          margin-right: -60px;
          margin-top: -.75em;
          margin-bottom: 1em;
      }

      .center {
	  text-align: center;
      }

      h1 {
	  padding: 0px;
	  font-size: 2em;
	  text-align: center;
	  margin: 14px;
	  padding-top: 36px;
	  margin-top: -.8em;
	  font-weight: bold;
	  color: #dd7700;
      }

      .or {
	  padding: 0px;
	  margin: 0px;
          padding-right: 20px;
	  margin-top: -12px;
	  font-size: 1.3em;
	  position: relative;
	  text-align: right;
	  color: #cc6600;
      }

      h2, h2 a, h3, h3 a {
	  font-weight: bold;
	  color: #dd7700;
	  margin: 1.3em 0 .35em 0;
      }

      h4, h4 a {
	  margin: 1.3em 0 .35em 0;
	  color: #dd7700;
      }

      p.in {
	  margin-left: 1em;
	  margin-right: 1em;
      }

      h2 {
	  font-size: 1.5em;
      }

      a.more{
          margin: 0;
          margin-top: -1em;
          margin-bottom: 1.5em;
	  font-weight: normal;
	  font-size: .8em;
          float: right;
      }

      h3 {
	  font-size: 1.1em;
      }

      h3.imglabel {
          margin-bottom: -2em;
	  text-align: center;
      }

      li {
	  line-height: 1.4;
	  margin-right: 1.5em;
	  margin-bottom: .5em;
      }

      tt {
	  color: #000080;
      }

      i {
	  color: #006060;
      }

      .super {
	  position: relative;
	  top: -.5em;
	  font-size: 0.8em;
      }

      .sub {
	  position: relative;
	  top: .5em;
	  font-size: 0.8em;
      }

      .strike {
	  display: block;
	  text-decoration: line-through;
	  color: red;
	  margin-bottom: 1em;
      }

      .strike p {
	  display: inline;
	  text-decoration: none;
	  color: #888888;
      }

      address {
          padding: 20px;
          padding-top: 1em;
          padding-bottom: 1em;
	  text-align: right;
	  margin-top: 4em;

	  border-top-right-radius: 15px;
	  border-top-left-radius: 15px;
	  border-bottom: none;
	  background: #f0f0ff;
      }

      .toc {
	  padding-left: 1.5em;
	  margin-bottom: 4em;
	  list-style: none;
      }

      .toc li {
	  margin-top: 1em;
	  margin-bottom: .5em;
      }

      .toc li ul {
	  margin-top: .5em;
	  margin-bottom: 1.5em;
      }

      .toc li ul li {
	  margin-top: 0em;
	  margin-bottom: 0em;
	  list-style: none;
      }

      .toc li ul li div {
	  margin-bottom: 1em;
      }

      .toc li div {
	  margin: 0 0 0em 0em;
      }

      .toc li a {
	  font-weight: bold;
	  margin-left: -1.5em;
	  padding-left: 1.5em;
	  
	  background-image: url('bullet1.png');
	  background-position: 0px .1em;
	  background-size: 1em;
	  background-repeat: no-repeat;
      }

      .toc li ul li a {
	  color: #3366cc;
	  margin-left: -1.5em;
	  padding-left: 1.5em;
	  
	  background-image: url('bullet2.png');
	  background-position: 0px .1em;
	  background-size: 1em;
	  background-repeat: no-repeat;
      }

      td ul li {
	  text-align: left;
	  margin-bottom: .5em;
      }

      li.plus{
	  list-style: none;
	  margin-left: -1.5em;
	  padding-left: 1.5em;
	  background-image: url('plusbullet.png');
	  background-position: 0px .25em;
	  background-size: 1em;
	  background-repeat: no-repeat;	  
      }

      li.minus{
	  list-style: none;
	  margin-left: -1.5em;
	  padding-left: 1.5em;
	  background-image: url('minusbullet.png');
	  background-position: 0px .25em;
	  background-size: 1em;
	  background-repeat: no-repeat;	  
      }

      li.neutral{
	  list-style: none;
	  margin-left: -1.5em;
	  padding-left: 1.5em;
	  background-image: url('neutralbullet.png');
	  background-position: 0px .25em;
	  background-size: 1em;
	  background-repeat: no-repeat;	  
      }
